POST

/api/v1/exchanges/:id/load_balances

Permission: EXCHANGES_READSecurity: SIGNED

Updates and reloads live balances and currency metrics directly from the exchange for a connected account entity using its ID.

Path Parameters

idUUID string required

Unique Quentrade UUID of this exchange account entity.

Example Request

POSTPOST /api/v1/exchanges/7fa84b80-77a8-4e89-a292-123456789abc/load_balances

Response Parameters

Updated Account Entity Structure

If successful, the response returns the updated Exchange Connection model reflecting refreshed exchange verification timestamp and status.

View Account Entity Spec

Example Responses

load_balances_200.json
200 OK
{
  "id": "7fa84b80-77a8-4e89-a292-123456789abc",
  "exchange": "binance",
  "label": "My Main Binance Account",
  "connection_type": "spot",
  "can_trade": true,
  "can_withdraw": false,
  "is_active": true,
  "is_testnet": false,
  "last_verified": "2026-08-20T23:44:00.000Z",
  "last_error": null,
  "created_at": "2026-08-20T23:25:00.000Z"
}